QGIS Application - Bug report #20205
QGIS 3 can not launch
2018-10-24 01:01 PM - Ana del Campo

Status: Closed
Priority: Normal
Assignee:

Category: Build/Install

Affected QGIS version:3.2.3

Operating System: Windows 7 and 10
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28026

Description

| can't launch QGIS 3.x on my computers. There is no error during installation. But | get the attached message when | try to open it.

"No se encuentra el punto de entrada del procedimiento ?resizeGL@QOpenGLWidget@@MEAAXHH@Z en la biblioteca de vinculos

dinamicos C:\PROGRA~1\QGIS3~1.2\apps\qgis\bin\qgis_app.dil."

Thank you for your time.

Related issues:

Duplicates QGIS Application - Bug report # 19061: QGis does not start up - pl... Closed 2018-05-29

History

#1 - 2018-10-24 01:08 PM - Giovanni Manghi
- Status changed from Open to Feedback
- Category changed from Unknown to Build/Install

Out of the blue? or did you just installed? standalone or osgeo4w?

#2 - 2018-10-24 01:42 PM - Ana del Campo

| have used QGIS-OSGeo04W-3.2.3-1-Setup-x86_64.exe

During installation is everything ok. The problem appears when | try to launch the program.

#3 - 2018-11-11 11:21 AM - Jiirgen Fischer

- Duplicates Bug report #19061: QGis does not start up - please help! added

#4 - 2018-11-11 11:21 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Feedback to Closed

Files

2018-10-24, 11_49_04.jog
